[Unit]
Description=Prometheus
After=network.target

[Service]
Type=simple
TimeoutStartSec=5
User=ubuntu
Group=ubuntu
Restart=always
ExecStart={{ prometheus_db_dir }}/prometheus
WorkingDirectory={{ prometheus_db_dir }}
StartLimitInterval=3
StartLimitBurst=100

[Install]
WantedBy=multi-user.target